local fn = _gn(0x8C825BDC7741D37C)
--- SET_HIGH_FALL_TASK
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetHighFallTask(ped, p1, p2, p3)
	return _in2(fn, ped, p1, p2, p3)
end
